{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644",
  "scrapedAt": "2025-12-17T09:12:47.896Z",
  "page": 644,
  "count": 10,
  "items": [
    {
      "date": "22 เม.ย. 2565",
      "no": "ปท 0023.3/ว6374",
      "title": "ขอความอนุเคราะห์สนับสนุนการสำรวจข้อมูลฯ (ประกาศมาแล้ว 1334 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนการสำรวจข้อมูลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282669_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนการสำรวจข้อมูลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282669_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "22 เม.ย. 2565",
      "no": "ปท 0023.3/ 6380",
      "title": "แต่งตั้งคณะทำงานจัดทำคู่มือและเครื่องมือประเมินคุณภาพการศึกษาปฐมวัยด้านคุณภาพของเด็กปฐมวัยฯ (ประกาศมาแล้ว 1334 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานจัดทำคู่มือและเครื่องมือประเมินคุณภาพการศึกษาปฐมวัยด้านคุณภาพของเด็กปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานจัดทำคู่มือและเครื่องมือประเมินคุณภาพการศึกษาปฐมวัยด้านคุณภาพของเด็กปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "22 เม.ย. 2565",
      "no": "ปท 0023.3/ว6376",
      "title": "แนวทางปฏิบัติในการจัดการศึกษาระดับปฐมวัยในสถานศึกษาขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1334 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการจัดการศึกษาระดับปฐมวัยในสถานศึกษาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_282657_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการจัดการศึกษาระดับปฐมวัยในสถานศึกษาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_282657_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "22 เม.ย. 2565",
      "no": "ปท 0023.1/ว6362",
      "title": "โครงการฝึกอบรมหลักสูตรนักบริหารท้องถิ่นมืออาชีพ ในยุค New Normal (ประกาศมาแล้ว 1334 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว6362.pdf&filepath=dispatch_upload/backend/core_dispatch_282637_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว6362.pdf&filepath=dispatch_upload/backend/core_dispatch_282637_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "21 เม.ย. 2565",
      "no": "ปท 0023.3/ว1154",
      "title": "เร่งรัดการขับเคลือนการทำความดีถวายสมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่อในโอกาสมหามงคลเฉลิมพระชนมพรรษา 90 พรรษา 12 สิงหาคม 2565 (ประกาศมาแล้ว 1335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการขับเคลือนการทำความดีถวายสมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่อในโอกาสมหามงคลเฉลิมพระชนมพรรษา 90 พรรษา 12 สิงหาคม 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282569_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการขับเคลือนการทำความดีถวายสมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่อในโอกาสมหามงคลเฉลิมพระชนมพรรษา 90 พรรษา 12 สิงหาคม 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282569_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "21 เม.ย. 2565",
      "no": "ปท 0023.1/ว6294",
      "title": "โครงการฝึกอบรมหลักสูตรการดำเนินการทางวินัย ความรับผิดทางละเมิด วิธีปฏิบัติราชการทางปกครอง การดำเนินคดีทางปกครอง และกรณีศึกษาแนวคำวินิจฉัยของศาลปกครอง (ประกาศมาแล้ว 1335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว6294.pdf&filepath=dispatch_upload/backend/core_dispatch_282546_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว6294.pdf&filepath=dispatch_upload/backend/core_dispatch_282546_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "21 เม.ย. 2565",
      "no": "ปท 0023.1/ว6292",
      "title": "โครงการฝึกอบรมหลักสูตรพัฒนาสมรรถนะการปฏิบัติงานลูกจ้างและพนักงานจ้างขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว6292.pdf&filepath=dispatch_upload/backend/core_dispatch_282545_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว6292.pdf&filepath=dispatch_upload/backend/core_dispatch_282545_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "21 เม.ย. 2565",
      "no": "ปท 0023.1/ว1147",
      "title": "การรายงานข่าว/เหตุการณ์ ภายในจังหวัดปทุมธานีหรือในเขตพื้นที่ที่รับผิดชอบ (ประกาศมาแล้ว 1335 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1147.pdf&filepath=dispatch_upload/backend/core_dispatch_282537_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1147.pdf&filepath=dispatch_upload/backend/core_dispatch_282537_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "21 เม.ย. 2565",
      "no": "ปท 0023.1/ว1145",
      "title": "การคัดเลือกข้าราชการพลเรือนสามัญเข้าสู่ระบบข้าราชการผู้มีผลสัมฤทธิ์สูง รุ่นที่ 18 ประจำปี (ประกาศมาแล้ว 1335 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    },
    {
      "date": "20 เม.ย. 2565",
      "no": "ปท 0023.5/ว6192",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนมีนาคม 2565 (ประกาศมาแล้ว 1336 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6192 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ฯ ประจำเดือนมีนาคม 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282435_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6192 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ฯ ประจำเดือนมีนาคม 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_282435_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 644,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/644"
    }
  ]
}